DKBSignDocs

API reference

DELETERequires Bearer token

Delete contacts ldap-connections

/api/contacts/ldap-connections/{connection_id}

Delete /api/contacts/ldap-connections/{connection_id}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.

Path parameters

FieldTypeDescription
connection_id
Required
stringPath parameter connection_id.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
204Deleted
401Missing or invalid Bearer token.

Request

curl
curl -X DELETE 'https://api.dkbsigns.com/api/contacts/ldap-connections/uuid_or_id' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 204

json
(empty body)